6781505/15 - Vulnérabilités dans Cisco UCS Central Software

Une vulnérabilité a été corrigée dans le framework web de Cisco UCS Central Software. Cette vulnérabilité pourrait permettre à un attaquant distant non authentifié d'exécuter des commandes arbitraires. 

Date de publication: 
15/05/2015